=== debian/control ===
Source: node-tape
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>, Ross Gammon <rosco2@ubuntu.com>
Build-Depends:
 debhelper (>= 10)
 , dpkg-dev (>= 1.17.14)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , node-falafel (>= 2.0.0)  <!nocheck>
 , node-concat-stream (>= 1.5) <!nocheck>
 , node-tap (>= 8) <!nocheck>
 , node-js-yaml (>= 3.7) <!nocheck>
 , node-tap-parser (>= 3.0) <!nocheck>
 , node-function-bind (>= 1.1.0) <!nocheck>
 , node-lodash-packages (>= 4.0) <!nocheck>
 , node-resolve (>= 1.1.7) <!nocheck>
 , node-glob (>= 7.1.1) <!nocheck>
 , node-deep-equal (>= 1.0.1) <!nocheck>
 , node-resumer <!nocheck>
 , node-defined (>= 1.0.0) <!nocheck>
 , node-minimist (>= 1.2.0) <!nocheck>
 , node-through (>= 2.0) <!nocheck>
 , node-inherits (>= 2.0.3) <!nocheck>
 , node-object-inspect (>= 1.1.0) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/substack/tape
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-tape.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-tape.git

Package: node-tape
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-function-bind (>= 1.1.0)
 , node-lodash-packages (>= 4.0)
 , node-resolve (>= 1.1.7)
 , node-glob (>= 7.1.1)
 , node-deep-equal (>= 1.0.1)
 , node-resumer
 , node-defined (>= 1.0.0)
 , node-minimist (>= 1.2.0)
 , node-through (>= 2.0)
 , node-inherits (>= 2.0.3)
 , node-object-inspect (>= 1.1.0)
Description: tap-producing test harness for node and browsers
 Tape is a tap-producing test harness for node and browsers requiring
 only a few line of code. It can be used for unit and integration testing.
 .
 Tests are written in pure javascript, so tests could be run using Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
