=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	tap test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
	dh_installexamples
	# patch example
	find $(CURDIR)/debian/node-tape/usr/share/doc/node-tape/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('tape'),g" {} \;
