## node-tape 4.8.0+20172409gitb66f8f80928bb

=== debian/changelog ===
node-tape (4.8.0+20172409gitb66f8f80928bb-1) unstable; urgency=medium

  * New upstream release
  * Bump policy no change
  * Bug fix: "node-tape FTBFS: failed 2 of 41 tests", thanks to Adrian
    Bunk (Closes: #876935).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Oct 2017 21:57:38 +0200
