=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	tap test/*.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
