## node-tape 4.9.1

=== debian/changelog ===
node-tape (4.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sun, 24 Jun 2018 23:33:23 +0200

node-tape (4.9.0-1) unstable; urgency=medium

  * New upstream version
  * Bump compat and policy
  * Move to salsa
  * Bug fix: "autopkgtest broken in new version", thanks to Steve Langasek
    (Closes: #893337).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 17:17:52 +0200
