=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,13 @@
 endif
 
 override_dh_installexamples:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installexamples
 	# patch example
 	find $(CURDIR)/debian/node-tape/usr/share/doc/node-tape/examples/ -name '*.js' -exec \
 		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('tape'),g" {} \;
-
+else
+	@echo '**********************************************************'
+	@echo 'Skip example                                              '
+	@echo '**********************************************************'
+endif
