=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,15 @@
  , node-falafel (>= 2.1.0)
  , node-concat-stream (>= 1.5)
  , node-tap (>= 8)
- , node-js-yaml (>= 3.7)
+ , node-js-yaml (>= 3.10)
  , node-tap-parser (>= 3.0)
  , node-function-bind (>= 1.1.1)
+
+Tests: runtestsuitelocal
+Depends: node-tape, nodejs (>= 6)
+ , node-falafel (>= 2.1.0)
+ , node-concat-stream (>= 1.5)
+ , node-tap (>= 8)
+ , node-js-yaml (>= 3.10)
+ , node-tap-parser (>= 3.0)
+ , node-function-bind (>= 1.1.1)
