## node-tape 4.11.0

=== debian/changelog ===
node-tape (4.11.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 4.11.0
  * Update d/patches/*
  * Switch install and test to pkg-js-tools

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Fix register path
  * Update patches
  * Ignore error tests: error strings may change
  * Ignore test/exit.js: path changes with autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 15:17:26 +0100
