## node-tape 5.5.2+~cs8.20.16

=== debian/control ===
Source: node-tape
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>,
           Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-concat-stream <!nocheck>
 , node-debbundle-es-to-primitive <!nocheck>
 , node-deep-equal (>= 2.0.5~) <!nocheck>
 , node-define-properties <!nocheck>
 , node-defined <!nocheck>
 , node-falafel <!nocheck>
 , node-function-bind <!nocheck>
 , node-glob <!nocheck>
 , node-inherits <!nocheck>
 , node-istanbul <!nocheck>
 , node-js-yaml <!nocheck>
 , node-minimist <!nocheck>
 , node-object-keys <!nocheck>
 , node-object-inspect <!nocheck>
 , node-resolve <!nocheck>
 , node-resumer <!nocheck>
 , node-tap-parser <!nocheck>
 , node-tap <!nocheck>
 , node-through <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tape
Vcs-Git: https://salsa.debian.org/js-team/node-tape.git
Homepage: https://github.com/substack/tape
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tape
Architecture: all
Depends: ${misc:Depends}
 , node-debbundle-es-to-primitive
 , node-deep-equal (>= 2.0.5~)
 , node-define-properties
 , node-defined
 , node-es-abstract
 , node-function-bind
 , node-glob
 , node-inherits
 , node-istanbul
 , node-minimatch
 , node-minimist
 , node-object-keys
 , node-object-inspect
 , node-resolve
 , node-resumer
 , node-through
 , nodejs:any
Provides: ${nodejs:Provides}
Description: tap-producing test harness for node and browsers
 Tape is a tap-producing test harness for node and browsers requiring
 only a few line of code. It can be used for unit and integration testing.
 .
 Tests are written in pure javascript, so tests could be run using Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
