## node-tape 5.6.0+~cs8.20.17

=== debian/changelog ===
node-tape (5.6.0+~cs8.20.17-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.6.0+~cs8.20.17

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 07:41:28 +0200

node-tape (5.5.3+~cs8.20.16-1) unstable; urgency=medium

  * Team upload
  * Update manpage
  * New upstream version 5.5.3
  * Refresh test

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 17:33:29 +0200
