=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  , node-tap-parser <!nocheck>
  , node-tap <!nocheck>
  , node-through <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tape
 Vcs-Git: https://salsa.debian.org/js-team/node-tape.git
 Homepage: https://github.com/substack/tape
