## node-tape 5.6.1+~cs8.20.19

=== debian/changelog ===
node-tape (5.6.1+~cs8.20.19-4) unstable; urgency=medium

  * Team upload
  * Remove filesystem order sensitive test.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 23:29:08 +0100

node-tape (5.6.1+~cs8.20.19-3) unstable; urgency=medium

  * Team upload
  * patch: allow some tests to be slower

 -- Jérémy Lal <kapouer@melix.org>  Sat, 05 Apr 2025 14:50:55 +0200

node-tape (5.6.1+~cs8.20.19-2) unstable; urgency=medium

  * Team upload
  * Ease transition to tap-parser

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Jul 2024 22:42:03 +0000

node-tape (5.6.1+~cs8.20.19-1) unstable; urgency=medium

  * Team upload
  * Update homepage
  * New upstream version 5.6.1+~cs8.20.19

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 18:20:04 +0100
