=== debian/control ===
--- 
+++ 
@@ -22,13 +22,13 @@
  , node-object-inspect <!nocheck>
  , node-resolve <!nocheck>
  , node-resumer <!nocheck>
- , node-tap-parser <!nocheck>
+ , node-tap-parser (>> 11.0.2+~cs2.1.4-2~) <!nocheck>
  , node-tap <!nocheck>
  , node-through <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tape
 Vcs-Git: https://salsa.debian.org/js-team/node-tape.git
-Homepage: https://github.com/substack/tape
+Homepage: https://github.com/ljharb/tape
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
