=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,6 @@
 	dh $@
 
 #override_dh_auto_build:
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	tap -R spec test/*.js
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
 
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
