=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tape-$1/ \
- https://github.com/substack/tape/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/ljharb/tape/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 opts=\
 component=dotignore,\
